Bug 1282112 - python-twiggy is Python-3-compatible but it is not using Python 3, and we have moved to Python 3
python-twiggy is Python-3-compatible but it is not using Python 3, and we hav...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-twiggy (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralph Bean
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-14 18:38 EST by Andrew
Modified: 2015-11-30 16:22 EST (History)
1 user (show)

See Also:
Fixed In Version: python-twiggy-0.4.7-3.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-30 16:22:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew 2015-11-14 18:38:13 EST
Description of problem: Python 3 porting


Version-Release number of selected component (if applicable):


How reproducible:
Very

Steps to Reproduce:
1. Download package
2. notice that it's depending on Python 2 and not Python 3

Actual results:
it's depending on Python 2

Expected results:
it's depending on Python 3

Additional info:
Comment 1 Fedora Update System 2015-11-16 12:10:59 EST
python-twiggy-0.4.7-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-72c3a3daf1
Comment 2 Fedora Update System 2015-11-18 11:52:57 EST
python-twiggy-0.4.7-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-twiggy'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-72c3a3daf1
Comment 3 Fedora Update System 2015-11-30 16:22:46 EST
python-twiggy-0.4.7-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.